.form > form > input[type=text], select {
    width: 100%;
    padding: 8px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
  }
  
.form > form > input[type=button] {
    width: 100%;
    background-color: #4CAF50;
    color: white;
    padding: 8px 0px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }

  .form > form > input[type=button].cancel {
    width: 100%;
    background-color: #B80000;
    color: white;
    padding: 8px 0px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }

  .form > form > input[type=button].cancel:hover {
    background-color: rgb(99, 4, 4);
  }
  
.ReactModal__Content > p > button {
    float: right;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.form > form > input[type=button]:hover {
    background-color: #45a049;
  }
  
.form >  form > div:nth-child(2) {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
  }

  .list {
      height: 100px;
  }

   /* width */
::-webkit-scrollbar {
    width: 4px;
  }
  
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #888;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #555; 
  }
  